{
	"@metadata": {
		"authors": [
			"Elisardojm",
			"Banjo",
			"Toliño",
			"Athena in Wonderland",
			"Navhy",
			"Maria zaos",
			"Iváns"
		]
	},
	"wdqs-app-button-examples": "Exemplos",
	"wdqs-app-button-prefixes": "Prefixos",
	"wdqs-app-button-more-tools": "Máis ferramentas",
	"wdqs-app-button-help": "Axuda",
	"wdqs-app-button-run": "Executar",
	"wdqs-app-button-run-title": "Executar a consulta (<CTRL> + <ENTER>)",
	"wdqs-app-button-clear": "Limpar",
	"wdqs-app-button-clear-title": "Limpar a consulta",
	"wdqs-app-button-restore-title": "Restaurar a consulta anterior",
	"wdqs-app-button-format-title": "Formatar a consulta",
	"wdqs-app-button-fullscreen-title": "Cambiar o modo de pantalla completa do editor",
	"wdqs-app-button-display": "Amosar",
	"wdqs-app-button-display-title": "Amosar resultado en forma de táboa, imaxe, ...",
	"wdqs-app-button-download": "Descargar",
	"wdqs-app-button-download-title": "Descargar o resultado",
	"wdqs-app-button-link": "Ligazón",
	"wdqs-app-button-link-title": "Obter unha ligazón á consulta",
	"wdqs-app-button-code": "Código",
	"wdqs-app-button-code-title": "Ver exemplos de código",
	"wdqs-app-help-feedback": "Deixenos os seus comentariosǃ",
	"wdqs-app-help-request-query": "Solicitar a creación dunha consulta",
	"wdqs-app-help-portal": "Portal de axuda",
	"wdqs-app-help-manual": "Manual de usuario",
	"wdqs-app-help-examples": "Consultas de exemplo",
	"wdqs-app-help-datamodel": "Modelo de datos RDF",
	"wdqs-app-help-prefixes": "Lista de prefixos",
	"wdqs-app-help-copy": "Información de licenza",
	"wdqs-app-help-queryhelper": "Asistente de consulta",
	"wdqs-app-tools-edit-items": "Editar elementos",
	"wdqs-app-tools-query-data": "Consultar datos",
	"wdqs-app-tools-enhance-ui": "Mellorar a interface de usuario",
	"wdqs-app-tools-visualize-data": "Visualizar datos",
	"wdqs-app-tools-list-properties": "Listar propiedades",
	"wdqs-app-tools-lexicographical-data": "Datos lexicográficos",
	"wdqs-app-tools-for-programmers": "Para programadores",
	"wdqs-app-footer-help": "Prema <i>[CTRL-ESPAZO]</i> para activar o completado automático.",
	"wdqs-app-footer-updated-ago": "Datos actualizados hai $1",
	"wdqs-app-result-shorturl": "Enderezo URL curto ao resultado",
	"wdqs-app-result-shorturl-title": "Enderezo URL curto a este resultado",
	"wdqs-app-result-rawgraphs": "Abrir en RAWGraphs.io",
	"wdqs-app-result-rawgraphs-title": "Crear un gráfico cos datos dos resultados actuais usando RAWGraphs.io",
	"wdqs-app-result-embed": "Resultado integrado",
	"wdqs-app-result-endpoint": "Punto de finalización SPARQL",
	"wdqs-app-result-endpoint-title": "Ligazón ao punto de finalización SPARQL que devolve o resultado",
	"wdqs-app-result-formatter-title-datetime": "Data e hora ISO en bruto",
	"wdqs-app-result-json": "Ficheiro JSON",
	"wdqs-app-result-json-verbose": "Ficheiro JSON (verboso)",
	"wdqs-app-result-tsv": "Ficheiro TSV",
	"wdqs-app-result-tsv-verbose": "Ficheiro TSV (verboso)",
	"wdqs-app-result-csv": "Ficheiro CSV",
	"wdqs-app-result-svg": "Imaxe SVG",
	"wdqs-app-result-html": "Táboa HTML",
	"wdqs-app-shorturl-page-title": "Enderezo URL curto a esta páxina",
	"wdqs-app-editor-placeholder": "(Indique unha consulta SPARQL ou escolla un exemplo de consulta)",
	"wdqs-app-editor-addprefixes": "Engadir prefixos estándar",
	"wdqs-app-resultbrowser-response-summary": "$1 {{PLURAL:$1|resultado|resultados}} en $2&nbsp;ms",
	"wdqs-app-resultbrowser-stabilize": "Estabilizar rede",
	"wdqs-app-resultbrowser-hierarchical-lr": "Disposición xerárquica de esquerda a dereita",
	"wdqs-app-resultbrowser-hierarchical-ud": "Disposición xerárquica de arriba a abaixo",
	"wdqs-app-resultbrowser-hierarchical-rl": "Disposición xerárquica de dereita a esquerda",
	"wdqs-app-resultbrowser-non-hierarchical": "Disposición non xerárquica",
	"wdqs-app-resultbrowser-table": "Táboa",
	"wdqs-app-resultbrowser-image-grid": "Grella de imaxes",
	"wdqs-app-resultbrowser-graph-builder": "Creador de gráficos",
	"wdqs-app-resultbrowser-map": "Mapa",
	"wdqs-app-resultbrowser-line-chart": "Gráfico de liñas",
	"wdqs-app-resultbrowser-bar-chart": "Gráfico de barras",
	"wdqs-app-resultbrowser-scatter-chart": "Gráfico de dispersión",
	"wdqs-app-resultbrowser-area-chart": "Gráfico de área",
	"wdqs-app-resultbrowser-bubble-chart": "Gráfico de burbullas",
	"wdqs-app-resultbrowser-tree-map": "Mapa en árbore",
	"wdqs-app-resultbrowser-tree": "Árbore",
	"wdqs-app-resultbrowser-timeline": "Liña do tempo",
	"wdqs-app-resultbrowser-dimensions": "Dimensións",
	"wdqs-app-resultbrowser-graph": "Gráfico",
	"wdqs-app-toast-leave-fullscreen": "Prema [Esc] para saír do modo de pantalla completa",
	"wdqs-app-urlshortener-loading": "Cargando...",
	"wdqs-dialog-examples-preview-query": "Vista previa da consulta",
	"wdqs-dialog-examples-preview-result": "Vista previa do resultado",
	"wdqs-dialog-key-shortcut-title": "Atallos do teclado",
	"wdqs-dialog-key-shortcut-run-query": "Executar a consulta.",
	"wdqs-dialog-key-shortcut-esc": "Deixar o actual campo/área do texto de entrada.",
	"wdqs-dialog-key-shortcut-show-shortcut-help": "Amosar a axuda sobre os atallos do teclado para a páxina actual.",
	"wdqs-dialog-key-shortcut-focus-textarea": "Seleccione a área de texto da consulta.",
	"wdqs-dialog-key-shortcut-jump-to-result": "Saltar para o resultado da consulta.",
	"wdqs-dialog-key-shortcut-focus-filter": "Fíxese no botón \"Filtrar\" do Asistente de consultas.",
	"wdqs-dialog-key-shortcut-focus-show": "Fíxese no botón \"Amosar\" do Asistente de consultas.",
	"wdqs-dialog-key-shortcut-focus-limit": "Prema o botón \"Límite\" do Asistente de consultas.",
	"wdqs-dialog-key-shortcut-show-example": "Amosar exemplos.",
	"wdqs-dialog-key-shortcut-help-menu": "Activar o menú de axuda.",
	"wdqs-dialog-key-shortcut-show-language": "Amosar o menú de linguas.",
	"wdqs-dialog-key-shortcut-close-button": "Pechar",
	"wdqs-ve-filter": "Filtro",
	"wdqs-ve-show": "Amosar",
	"wdqs-ve-limit": "Límite",
	"wdqs-ve-add-label-title": "Engada unha variable que conteña unha etiqueta de entidade",
	"wdqs-ve-remove-row-title": "Eliminar esta liña",
	"wdqs-ve-with": "con",
	"wdqs-ve-anything": "calquera cousa",
	"wdqs-ve-any": "calquera",
	"wdqs-ve-or": "ou",
	"wdqs-ve-subtype": "subtipo",
	"wdqs-ve-sb-suggestions": "Suxestións",
	"wdqs-ve-sb-other": "Outro",
	"wdqs-action-query": "Executando a consulta",
	"wdqs-action-render": "Presentando o resultado",
	"wdqs-action-error-display": "Non se pode amosar o resultado",
	"wdqs-action-timeout": "Superouse o límite de tempo da consulta",
	"wdqs-action-malformed-query": "A consulta non ten un formato correcto",
	"wdqs-action-empty-query": "Proporcione unha consulta SPARQL válida ou seleccione un dos exemplos",
	"wdqs-action-server-error": "Erro do servidor",
	"wdqs-action-unknow-error": "Erro descoñecido",
	"wdqs-action-preview": "Previsualización do resultado",
	"wdqs-result-map-layers-all": "Todas as capas",
	"wdqs-result-map-progress": "Cargando os datos cartográficosː $1%",
	"wdqs-embed-button-edit-query": "Editar visualmente",
	"wdqs-embed-button-edit-query-title": "Editar esta consulta co asistente de consultas",
	"wdqs-embed-button-edit-code": "Editar SPARQL",
	"wdqs-embed-button-edit-code-title": "Editar esta consulta co editor SPARQL",
	"wdqs-embed-explorer-button-incoming": "Amosar ligazóns entrantes",
	"wdqs-embed-explorer-button-outgoing": "Amosar ligazóns saíntes"
}
